[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problem importing packages



On Monday 08 December 2008 02:31:27 am Paul wrote:
> Hi,
>
> Has something changed for importing to rawhide?
>
> I've just rebuild mono-2.2 preview 2 and am trying to upload it using
>
> ./cvs-import.sh ~/rpmbuild/SRPMS/mono-2.2-8.pre2.fc11.src.rpm
>
> and all I get back out is an annoying error
>
> ERROR: Package /home/paul/rpmbuild/SRPMS/mono-2.2-8.pre2.fc11.src.rpm
> does not look like a source RPM package
>
> Any ideas on what is causing this?
>
> TTFN
>
> Paul

Generally pre-release versions are Version: 2.2 and Release: 0.8.pre2%{?dist} 
as described in 
http://fedoraproject.org/wiki/Packaging/NamingGuidelines#Pre-Release_packages

Regards,
-- 
Conrad Meyer <konrad tylerc org>



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]